Subject: [magma] a question about MLDv1

From: Lo Galbo Emanuele <[email-masked]>
Date: Mon, 03 Feb 2003 14:26:35 +0100

I am setting up a test plant for ipv6 multicast.I installed Freebsd 4.7 to set up multicast router and I would Know if in windows Mldv1 is just installed or Have i to use any patch?

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please contact us by
replying to [email-masked]. Thank you
====================================================================
_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma